```mermaid
graph LR;
    Investigation-->study1_Chapter1 Loss of Khd4 causes defects in polar growth of infectious hyphae;
    study1_Characterization_khd4D-->assay1_microscopy_yeast;
    study1_Characterization_khd4D-->assay2_microscopy_hyphae;

    Investigation-->study2_characterization_HyperTRIBE_Rrm4_constructs;
    study2_characterization_HyperTRIBE_Rrm4_constructs-->assay1_microscopy_DIC;
    study2_characterization_HyperTRIBE_Rrm4_constructs-->assay2_microscopy_Rrm4-Gfp;
    study2_characterization_HyperTRIBE_Rrm4_constructs-->assay3_protein_expression;    
    study2_characterization_HyperTRIBE_Rrm4_constructs-->assay4_microscopy_Rfp_Gfp;
    
    Investigation-->study3_HyperTRIBE_Rrm4;
    study3_HyperTRIBE_Rrm4-->assay1_HyperTRIBE_Rrm4_workflow;
    study3_HyperTRIBE_Rrm4-->assay2_HyperTRIBE_Rrm4_analysis;
    study3_HyperTRIBE_Rrm4-->assay3_HyperTRIBE_Rrm4/iCLIP;    

    Investigation-->study4_characterization_HyperTRIBE_Khd4_constructs;
    study4_characterization_HyperTRIBE_Khd4_constructs-->assay1_microscopy_DIC_Gfp;
    study4_characterization_HyperTRIBE_Khd4_constructs-->assay2_protein_expression;
    
    Investigation-->study5_HyperTRIBE_Khd4;
    study5_HyperTRIBE_Khd4-->assay1_HyperTRIBE_Khd4_workflow;
    study5_HyperTRIBE_Khd4-->assay2_HyperTRIBE_Khd4_motif_analysis
    study5_HyperTRIBE_Khd4-->assay3_GO-term
    
    Investigation-->study6_RNAseq;
    study6_RNAseq-->assay1_RNAseq_data
    study6_RNAseq-->assay2_RNAseq_analysis_khd4/wt_hyphae
    study6_RNAseq-->assay3_RNAseq_analysis_yeast_hyphae
    study6_RNAseq-->assay4_RNAseq_analysis_specific_targets

    Investigation-->study7_Kat_motif_strains;
    study7_Kat_motif_strains-->assay1_microscopy;
    study7_Kat_motif_strains-->assay2_Kat_protein_level;
    study7_Kat_motif_strains-->assay3_Kat_mRNA_level;

    Investigation-->study8_target_Kat-strains;
    study8_target_Kat-strains-->assay1_microscopy-Gfp;
    study8_target_Kat-strains-->assay2_relative_fluorescence_level;

    Investigation-->study9_modelling;
    study9_modelling-->assay1_?;

    Investigation-->study10_trafficking;
    study10_trafficking-->assay1_microscopy_FM464;
    study10_trafficking-->assay2_microscopy_CMAC;






```
